body {
  margin:0;
  background-color:#191919;
  min-height:90vh;
  display:flex;
  align-items:center;
  justify-content:center;
  font-family:Helvetica,Sans-serif;
}

a {
  text-decoration:none;
  color:#FFF;
}

#show-area {
  color: #FFF;
  height: 200px;
  display:flex;
  align-items:center;
  justify-content:center;
  font-size:4vw;
  font-weight:bold;
  margin: 30px auto;
  width: 55vw;
}

.chunks{
  padding: 5px;
  border: none;
  cursor: pointer;
  background: palevioletred;
  color: white;
}

#btn-newText, #btn-reset{
  padding: 13px;
  width: 95px;
  border: none;
  cursor: pointer;
  background: goldenrod;
  color: white;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0;
}

#footer {
  bottom: 0;
  right: 0px;
  margin-right: 15px;
  position: absolute;
}



@media only screen and (max-width: 425px) {
  body {
    min-height: 70vh;
  }
  #newText{
    width: 320px;
  }

  #show-area {
    color: #FFF;
    height: 50px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:4vw;
    font-weight:bold;
    width: 55vw;
  }
} 
